;2008-01-20 00:16
;rev1

[Afghanistan]
Telephone Development=41220
Telephone Systems Int Inc=41201
[Albania]
Albanian Mobile Comms=27601
Vodafone=27602
Albanian Mobile Comms=27601
[Algeria]
Algerian Mobile Network=60301
Orascom Telecom Algerie Spa=60302
[American Samoa]
Blue Sky=54411
[Andorra]
S.T.A. MobilAnd=21303
[Angola]
Unitel=63102
[Antigua & Barbuda]
APUA PCS=34403
[Argentina]
Hutchison-Port Hable=72235
Telecom Personal SA=72234
UniFon=72207
CTI Movil=72231
Nextel=72202
Globalstar=72204
[Armenia]
ArmenTel=28301
Karabakh Telecom=28304
[Aruba]
Setar=36301
[Australia]
Hutchinson 3G=50506
Telstra Mobile Comms=50501
Vodafone=50503
Singtel Optus-Cable + Wireless Optus=50502
Australia One-Tel=50508
Globalstar=50500
[Austria]
Mobilkom Austria=23201
T-Mobile=23203
One Connect=23205
Telering=23207
Telefonica Austria=23208
Tele2=23209
3 AT=23210
[Azerbaijan]
Azercell Telekom B.M.=40001
J.V.Bakcell GSM 2000=40002
[Bahamas]
Bahamas Telcom Co.=36439
[Bahrain]
Batelco=42601
[Bangladesh]
Grameen Phone=47001
[Barbados]
Cable & Wireless=34260
[Belarus]
VELCOM Belarus=25701
[Belgium]
Belgacom Mobile Proximus=20601 
Mobistar=20610 
KPN Orange Belgium SA=20620 
[Belize]
Int Telecom INTELCO=70268
Belize Telecom=70267
[Benin]
BBCOM=61600 
LIBERCOM=61601
BeninCell=61603
TELECEL BENIN=61602
[Bermuda]
BTC MOBILITY=35002
[Bhutan]
BpMobile=40211
[Bolivia]
Entel SA=73602
Nuevatel PCS=73601
[Bosnia Herzegovina]
Cronet=21801
PTT Bosnia=21819
PE PTT BIH=21890
[Botswana]
Mascom Wireless=65201
Vista Cellular=65202
[Brazil]
Tim=72402
Oi=72431
Claro=72405
[Brunei Darussalam]
Jabatan Telekom=52801
DST Communications=52811
[Bulgaria]
MobilTel AD=28401
[Cambodia]
CamGSM=45601
Cambodia Samart Comms=45602
[Cameroon]
PTT Cameroon Cellnet=62401
[Camyan Islands]
Cable & Wireless=34614
[Canada]
Fido=30200
Microcell Connexions Inc=30237
Rogers AT&T Wireless=30272
[Cape Verde]
Cabo Verde Telecom=62501
[Chile]
Entel Telefonia Movil=73001
Entel PCS Telecom.=73010
[China]
China Telecom GSM=46000
China Unicom GSM=46001
Liaoning PPTA=46002
[Columbia]
Movil SA=73210
SA Occel SA=73210
[Croatia]
Croatian Telecoms Cronet=21901
Croatia VIPNET=21910
[Cyprus]
Cyprus Telecoms Authority=28001
[Czech Republic]
T-Mobile CZ (Pegas)=23001
EuroTel Praha=23002
SPT Telecom (Oskar)=23003
[Denmark]
TDC Mobil=23801
Sonofon=23802
Telia DK=23820
Orange=23830
Debitel Denmark=23800
[Dominican Republic]
Orange=37001
[Egypt]
MobiNil=60201
Misrfone Telecom. Click=60202
[Estonia]
Estonian Mobile Telephone=24801
Radiolinja Eesti=24802
Q GSM=24803
[Ethiopia]
Ethiopian Telecoms Auth.=63601
[Fiji]
Vodafone Fiji=54201
[Finland]
Telia Finland=24403
Radiolinja=24405
Alands Mobiltelefon=24405
Finnet Group=24409
Sonera Corporation=24491
[French Polynesia]
Tikiphone=54720
[France]
Bouygues Telecom=20820
Orange/France Telecom Itineris=20801
SFR=20810
[French West Indies]
France Caraibe Ameris=34001
[Georgia]
Geocell Limited=28201
Magti GSM=28202
[Germany]
T-Mobile=26201
Vodafone=26202
E-Plus=26203
O2=26207
[Ghana]
ScanCom=62001
[Gibraltar]
Gibraltar Telecoms Gibtel=26601
[Greece]
Cosmote=20201
Panafon=20205
Telestet=20210
[Greenland]
Tele Greenland=29001
[Guinea]
Sotelgui Lagui=61102
[Hong Kong]
Hong Kong Telecom CSL=45400
Hutchison Telecom=45404
SmarTone Mobile Comms=45406
New World PCS=45410
Peoples Telephone=45412
Mandarin Com. Sunday=45416
Pacific Link=45418
P Plus Comm=45422
[Hungary]
Vodafone Hungary=21670
Westel=21630
Pannon GSM=21601
[Iceland]
Iceland Telecom Siminn=27401
TAL hf=27402
[India]
TATA Cellular=40407
Bharti Cellular Telecom Airtel=40410
Sterling Cellular Essar=40411
Escotel Mobile Comms=40412
Modi Telstra Modicom=40414
Aircel Digilink Essar Cellph.=40415
Hutchison Max Touch=40420
Mobile BPL MOBILE=40443
USWest BPL MOBILE=40446
Usha Martin Tel. Command=40430
Mobilenet=40431
SkyCell Communications=40440
RPG MAA=40441
Srinivas Cellcom=40442
[Indonesia]
PT. Satelindo=51001
Telkomsel=51010
PT. Excelcomindo Excelcom=51011
[Iran]
TCI=43211
[Iraq]
Iraq Telecom=41801
[Irland]
Vodafone-Eircell=27201
O2-Esat Digifone=227202
[Israel]
Orange-Partner Communications=42501
Celcomm=42502
[Italy]
Telecom Italia Mobile TIM=22201
Omnitel Pronto=22210
Wind Telecomunicazioni=22288
Telefonia mobile Italy=22298
[Ivory Coast]
Comstar Cellular Network=61201
Telecel=61202
Loteny Telecom Telecel=61205
[Jamaica]
Cable & Wireless=33818
Mossel (Digicel)=33805
[Japan]
J-phone / Vodaphone Japan=44020
[Jordan]
J.M.T.S Fastlink=41601
[Kazakhstan]
Kazakhstan K-Mobile=40101
Kazakhstan K-Cell=40102
[Kuwait]
Mobile Telecoms MTCNet=41902
[Kyrgyz Republic]
Bitel=43701
[Lao]
Lao Shinawatra Telecom=45701
[Latvia]
Latvian Mobile Tel.=24701
Baltcom GSM=24702
[Lebanon]
FTML Cellis=41501
LibanCell=41503
[Lesotho]
Vodacom=65101
[Liberia]
Omega Communications=61801
[Lithuania]
Omnitel=24601
UAB Bite GSM=24602
Lithuania LT TELE2=24603
Lithuanian X-GSM Tele2=24604
[Luxembourg]
P+T LUXGSM=27001
Millicom Tango GSM=27077
[Macau]
C.T.M. Telemovel+=45501
[Macedonia]
Macedonian Tel. MobiMak=29401
[Madagascar]
Madacom=64601
SMM Antaris=64602
Sacel=64603
[Malawi]
Telekom Network Callpoint=65001
[Malaysia]
My BSB=50202
Binariang=50203
Binariang Comms. Maxis=50212
Telekom Cellular TM Touch=50213
DiGi Telecommunications=50216
Time Wireless Adam=50217
Celcom=50219
My Digi=50201
[Mali]
Malitel=61001
[Malta]
Vodafone=27801
[Mauritius]
Cellplus Mobile Comms=61701
[Mexico]
TelCel=33402
MoviStar GSM=33403
[Moldovia]
Voxtel=25901
[Morocco]
Itissalat Al-Maghrib IAM=60401
[Mozambique]
Telecom de Mocambique=63401
[Namibia]
MTC=64901
[Netherlands]
Vodafone (Libertel)=20404
KPN Telecom=20408
Telfort=20412
Dutchtone=20420
T-Mobile Ben=20416
[New Caledonia]
OPT Mobilis=54601
[New Zealand]
Vodafone=53001
Telecom NZ=53003
Telstra=53004
[Nicaragua]
SerCOM=71073
[Norway]
Telenor Mobil=24201
NetCom GSM=24202
[Oman]
General Telecoms=42202
[Pakistan]
Mobilink=41001
[Papua New Guinea]
Pacific Mobile Comms=31001
[Philippines]
Sun Cellular=51505
Isla Comms=51501
Globe Telecom=51502
Smart Communications=51503
[Poland]
Plus=26001
Orange=26003
ERA=26002
Play=26006
[Portugal]
TMN=26806
Optimus=26803
Vodafone/Yorn=26801
[Qatar]
Q-Tel QATARNET=42701
[Reunion]
Societe Reunionnaise SRR=64710
[Romania]
MobiFon CONNEX GSM=22601
Mobil Rom DIALOG=22610
Cosmorom=22603
[Russia]
MTS Moscow=25001
North-West GSM=25002
Siberian Cellular=25005
Zao Smarts=25007
Don Telecom=25010
New Telephone Company=25012
Kuban GSM=25013
Uratel=25039
North Caucasian GSM=25044
KB Impuls BeeLine=25099
Russia Wireless Technology=25038
[Rwanda]
Rwandacell=63510
[Saudi Arabia]
Ministry of PTT Al Jawal=42001
Electronics App Est. EAE=42007
[Senegal]
Sonatel ALIZE=60801
[Seychelles]
Seychelles Cellular Services=63301
[Singapore]
Singapore Tel.=52501
Singapore Tel.=52502
MobileOne Asia=52503
[Slovakia]
Globtel GSM=23101
EuroTel GSM=23102
[Slovenia]
Si.mobil=29340
Mobitel=29341
[South Africa]
Vodacom=65501
MTN=65510
[Spain]
Vodafone - Airtel Movil=21401
Retevision Movil Amena=21403
Telefonica Moviles Movistar=21407
Movistar=21408
[Sri Lanka]
MTN Networks Dialog GSM=41302
[Sudan]
Mobile Telephone Company=63401
[Sweden]
Telia SE=24001
Tele2Comviq=24007
Parlino=24007
Tango=24007
Lebara=24008
Telenor SE=24008
Orange=24003
Tre=24002
[Switzerland]
Swisscom Natel=22801
diAx Mobile=22802
Orange=22803
[Syria]
Syrian Telecom Est.=41709
[Taiwan]
Far EasTone Telecoms=46601
TUNTEX Telecom=46606
KG Telecom=46688
Chunghwa Telecom=46692
Mobitai Communications=46693
Pacific Cellular TWNGSM=46697
TransAsia Telecoms=46699
[Tanzania]
Tritel=64001
[Thailand]
Advanced Info Service AIS=52001
WCS IQ=52010
Total Access Worldphone=52018
Digital Phone Hello=52023
[Togo]
Togo Telecom Togo Cell=61501
[Tunisia]
Tunisie Telecom Tunicell=60502
[Turkey]
Turk Telekom Turkcell=28601
TELSIM Mobil Telekom.=28602
[Turkmenistan]
Turkmenistan BCTI=43801
[USA]
AT&T=31038
AT&T=31038
AT&T=24407
CINGULAR - Pacific Bell Wireless=31017
Iowa Wireless Services=31077
T-Mobile=31020
Cincinnati Bell Wireless=31042
[Uganda]
Celtel Cellular=64101
MTN Uganda=64110
[Ukraine]
Ukrainian Mobile Comms=25501
Ukrainian Radio Systems=25502
Kyivstar GSM=25503
Golden Telecom=25505
[United Arab Emirates]
UAE ETISALAT-G1=42401
UAE ETISALAT-G2=42402
[United Kingdom]
02-Cellnet=23410
T-Mobile-One 2 One=23430
Virgin=23400
Virgin=23430
Virgin=23400
Tesco Mobile=23400
Vodafone=23415
Orange=23433
Jersey Telecom GSM=23450
Guernsey Telecoms GSM=23455
Manx Telecom Pronto GSM=23458
[Uzbekistan]
Buztel=43401
Daewoo Unitel=43404
Coscom=43405
[Venezuela]
Infonet=73401
[Vietnam]
MTSC45201
DGPT=45202
[Yugoslavia]
MobTel=22001
ProMonte GSM=22002
[Zambia]
Zamcell=64501
[Zimbabwe]
NET*ONE=64801
Telecel=64803